## libconfig-json-perl 1.5100

=== debian/changelog ===
libconfig-json-perl (1.5100-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.9.1 (no changes)
  * Use new 3.0 (quilt) source format
  * No longer run RELEASE_TESTING tests; drop associated B-D-I
  * Drop version deps satisfied in oldstable

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 25 Dec 2010 13:45:25 -0500

libconfig-json-perl (1.5000-1) unstable; urgency=low

  * New upstream release
  * Update dependencies
  * Add Conflicts due to incomplete coverage

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 23 Dec 2009 10:06:25 -0500

libconfig-json-perl (1.4.0-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (no changes)
  * Added myself to Uploaders and Copyright
  * Use new debhelper rules format
  * Refreshed copyright information
  * Update control description

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * debian/copyright: update years of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 31 Oct 2009 07:19:00 -0400

libconfig-json-perl (1.3.1-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Brian Cassidy ]
  * New upstream release
  * debian/control:
   + Added myself to Uploaders
   + Add dep version to match upstream

 -- Brian Cassidy <brian.cassidy@gmail.com>  Wed, 10 Dec 2008 12:11:30 -0400

libconfig-json-perl (1.3.0-1) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * New upstream release

  [ Jose Luis Rivas ]
  * debian/control: 
   + Standard-Versions 3.8.0 (no changes needed).
   + Added me as uploader.

  [ gregor herrmann ]
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: refresh formatting.
  * debian/control: remove leading article from short description.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Sat, 01 Nov 2008 16:15:33 -0430

libconfig-json-perl (1.1.4-1) unstable; urgency=low

  * Initial Release (Closes: #462536)

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 28 Jan 2008 10:28:37 -0430
