=== debian/control ===
Source: libconfig-json-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libjson-perl (>= 2.16), libtest-deep-perl,
 libany-moose-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 Jose Luis Rivas <ghostbar38@gmail.com>, Jonathan Yu <jawnsy@cpan.org>,
 Brian Cassidy <brian.cassidy@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Config-JSON/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-json-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-json-perl/

Package: libconfig-json-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libjson-perl (>= 2.16),
 libany-moose-perl
Description: parser for JSON-based configuration files
 Config::JSON is a Perl module capable of parsing and writing configuration
 files written in JavaScript Object Notation (JSON). It supports arbitrary
 file inclusion (even hierarchical includes) and comments in the file. It is
 beneficial in environments that already use JSON, since the parser is already
 loaded into memory.
