=== debian/watch ===
version=4
https://metacpan.org/release/Config-JSON .*/Config-JSON-v?@ANY_VERSION@@ARCHIVE_EXT@$
